@charset "UTF-8";
/* CSS Document */

html{
	background-image:url(img/html_bg.jpg);
	background-position: 0 1px;
}

body{
	font-size:12px;
	line-height: 1.32;
	color:#FFFFFF;
}

a{ text-decoration:none; outline:none; }

div#wrapper{
	width: 770px;
	margin: 0 auto;
	padding: 30px 0;
	position:relative;
}

div#header{
	width: 770px;
	height: 108px;
	background: url(img/header.gif) 0 0 no-repeat;
	position: relative;
}

#header ul{
	position:absolute;
	bottom:-30px;
	background-color:#000;
	width:440px;
	padding: 0px 165px;
	overflow: hidden;
}

#header ul li{
	float: right;
	margin-right: 20px;
}

#header ul li a{
	display: block;
	height: 42px;
	background-position: 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#header ul li.menu_01 a{
	width: 56px;
	background-image:url(img/menu_01.gif);
}
#header ul li.menu_01 a:hover{
	background-image:url(img/menu_01_on.gif);
}

#header ul li.menu_02 a{
	width: 136px;
	background-image:url(img/menu_02.gif);
}
#header ul li.menu_02 a:hover{
	background-image:url(img/menu_02_on.gif);
}

#header ul li.menu_03 a{
	width: 76px;
	background-image:url(img/menu_03.gif);
}
#header ul li.menu_03 a:hover{
	background-image:url(img/menu_03_on.gif);
}

#header ul li.menu_04 a{
	width: 87px;
	background-image:url(img/menu_04.gif);
}
#header ul li.menu_04 a:hover{
	background-image:url(img/menu_04_on.gif);
}

h1{
	margin: 10px 0px 0px 10px;
	width:666px;
	height: 56px;
	text-indent: -9999px;
	background-position:0;
	background-repeat:no-repeat;
}

div#contents{
	background-image:url(img/bg.gif);
	idth: 720px;
	background-color:#000000;
	padding-top:32px;
	border-left: 25px solid #000000;
	border-right: 25px solid #000000;
	overflow: hidden;
	_zoom:1;
}

div#footer{
	width: 770px;
	height: 87px;
	background-position: 0;
	background-repeat: no-repeat;
	background-image:url(img/footer.gif);
}